Name: qtpfsgui
Version: 1.8.10
Release: alt1

Summary: QtPFSGui - HDR Image compositor
License: GPL
Group: Graphics

URL: http://qtpfsgui.sourceforge.net/
Source: http://dl.sf.net/qtpfsgui/qtpfsgui-%version.tar.gz

# Automatically added by buildreq on Thu May 24 2007
BuildRequires: fontconfig gcc-c++ libexiv2-devel libfftw3-devel libjpeg-devel libqt4-devel libtiff-devel openexr-devel qt4-settings

%description
Qtpfsgui is a Qt4 graphical user interface that aims to provide a workflow for HDR imaging.

%prep
%setup -q

%build
export PATH=%_qt4dir/bin:$PATH
qmake PREFIX=/usr
%make_build

%install
%make_install INSTALL_ROOT=%buildroot install

%files
%doc AUTHORS NEWS README
%_bindir/*
%_desktopdir/*
%_liconsdir/*
%_datadir/qtpfsgui/

%changelog
* Mon Jul 23 2007 Victor Forsyuk <force@altlinux.org> 1.8.10-alt1
- 1.8.10

* Sat Jun 16 2007 Victor Forsyuk <force@altlinux.org> 1.8.9-alt1
- 1.8.9

* Thu May 24 2007 Victor Forsyuk <force@altlinux.org> 1.8.8-alt1
- Initial build.
